@charset "EUC-JP";


/*=====INDEX.PHP start================================================== */

.category_title {
	background: url("./image/main_img.jpg") no-repeat;
	height: 74px;
	margin-bottom: 10px;
}

.category_title_txt {
	font-weight: bold;
	font-size: 20px;
	margin: 0px 0px 0px 15px;
	padding-top: 26px;
}

.topics_head {
	background: url("./image/topics_head.gif") no-repeat;
	height: 37px;
}

.date {
	margin: 0px 0px 0px 10px;
	padding-top:18px;
}

.topics_side {
	background: url("./image/topics_side.gif") repeat-y;
	width: 550px;
}

.topics_title {
	margin: 0px 0px 5px 20px;
	font-size: 15px;
	font-weight: bold;
}

.topics_box {
	margin: 0px 20px 0px 20px;
	width: 510px;
}

.topics_left {
	width: 340px;
	float: left;
}

.topics_right {
	width: 150px;
	float: right;
}


a.link:link {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:visited {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:active {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

a.link:hover {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}


